/* Header - Top Left Icon Links */

body,html {
	scroll-behavior: smooth;
}

.header-top-logo-links {
	background-color: black;
}

.header-top-logo-links a{
	color: white;
	padding: 0 10px;
}

.header-top-logo-links .top-icon{
	height: auto;
	width: 80px;
	transition: all .2s ease-in-out;
}

.header-top-logo-links .top-icon:hover {
	opacity: 0.8;
}

.header-top-logo-links .wrap-img {
	border-right: 1px solid white;
	border-color: rgba(255,255,255,.25);
	margin-right: 11px;
}

.header-top-logo-links .wrap-img:hover {
	text-decoration: none;
}

.header-top-logo-links .wrap-inner {
	padding: 7px 15px 10px;
}

.header-top-logo-links .icon-wrap-3 {
	font-size: 13px;
	font-weight: 700;
	transition: all .2s ease-in-out;
}

.header-top-logo-links .icon-wrap-3:hover {
	text-decoration: none;
	color: #f1631e;
}

@media(max-width: 1100px) {
	.section-pre-header-wrap .request-quote-button {
		display: none;
	}
}

/* Single Sport Template - url is 'proudcts' */

.list-products-wrap .product-item-wrap .product-image-wrap {
    position: relative;
    padding-bottom: 100%;
    width: 100%;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}

.list-products-wrap .product-item-wrap {
    border-radius: 0;
}

/* Template: Technology Behind TigerTurf */
@media (min-width:992px) {
	.page-banner__page-template .page-banner-wrap {
		height: 480px;
	}
	.page-banner__page-template .page-banner-overlay {
		height: 100%;
	}
}

.page-banner__page-template .page-banner-overlay .banner-inner {
	max-width: 1200px;
}

.section-two-column__template {
	background-color: #f2f2f2;
}

.section-two-column__template .col-img .two-col-img {
	height: 220px;
	width: auto;
	max-width: 100%;
}

@media (min-width:992px) {
	.section-two-column__template .col-img .two-col-img {
		height: 429px;
		width: auto;
		max-width: 100%;
	}
}	

.section-two-column__template .col-text > p {
	font-weight: 400;
	max-width: 460px;
}

@media(max-width:568px) {
	.section-two-column__template .col-text > p {
		padding-right: 20px;
	}
}

.section-two-column__template {
	padding-top: 15px;
}

/* Contact Page */
.contact-page__list-stores .product-image-wrap {
	z-index: -1;
	padding-bottom: 0 !important;
	background-size: cover !important;
	height: 100%;
}

.contact-page__list-stores .content-inner{
	height: 354px;
}

.contact-page__list-stores .list-stores__button {
	font-weight: 700;
	font-size: 19px;
}

.contact-page__list-stores .list-stores__button.button:after {
	display: none !important;
}


.contact-page__list-stores .list-stores__button.button:before {
	font-family: "Font Awesome 5 Pro";
    font-weight: 100;
    content: "\f879";
    padding-right: 12px;
	color: white;
	font-weight: 900;
}

.contact-page__list-stores .address-text {
	font-size: 20px;
	max-width: 200px;
	padding-top: 30px;
	font-weight: 400;
}

.contact-page__list-stores .content-inner {
	padding: 9%;
}

.contact-page__list-stores .content-inner .text-col-background {
	background-color: #ffffffa1;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 58px;
}

/* Page Template: Technology Sub Page  */
.page-template__tech-sub-page .alternating-content .row {
	padding: 20px 0 0;
}

@media(min-width: 992px){
	.page-template__tech-sub-page .alternating-content .row {
		padding: 70px 0 0;
	}
}

.page-template__tech-sub-page .alternating-content .row .alternating__img {
	border-radius: 15px;
	height: auto;
	width: 100%;
}

@media(min-width: 786px) {
	.page-template__tech-sub-page .alternating-content .row .alternating__img {
		height: 400px;
		width: auto;
		max-width: 99%;
	}
}

.page-template__tech-sub-page .alternating-content .row .heading {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 23px;
	margin-bottom: 25px;
}

.page-template__tech-sub-page .alternating-content .row .text {
	font-size: 17px;
}

.page-template__tech-sub-page .alternating-content .row .text-inner {
	max-width: 515px;
}

.page-template__tech-sub-page .alternating-content .row .text-col {
	padding-top: 40px;
}

.page-template__tech-sub-page .alternating-content {
	margin-bottom: 100px;
}

.page-template__tech-sub-page .page-banner-overlay h1 {
	text-transform: uppercase;
}

/* Template: CAD Detail Single Page */
.cad-detail__single-page .files-wrap {
	margin-top: 60px;
	margin-bottom: 41px;
}

.cad-detail__single-page .files-wrap .cad-title {
	font-weight: 100;
	text-transform: uppercase;
	margin-top: 60px;
	text-align: center;
	font-size: 2.1rem;
}

.cad-detail__single-page .files-wrap .files-inner-box {
	width: 100%;
	min-height: 320px;
	border: 2px solid black;
	background-color: #f2f2f2;
}

.cad-detail__single-page .files-wrap {
	padding: 0 10px;
}

@media (min-width: 786px){
	.cad-detail__single-page .files-wrap {
		padding: 0 1px;
	}
	.cad-detail__single-page .content-wrap {
		padding: 0 60px;
	}
}

.cad-detail__single-page .content-wrap {
	margin-top: 60px;
}

.cad-detail__single-page .title-wrap .title {
	font-weight: 300;
	font-size: 49px;
}

.cad-detail__single-page {
	padding-top: 50px;
}

.cad-detail__single-page .cross-section-img {
	width: 250px;
	height: auto;
	padding-top: 40px;
	object-fit: contain;
}

.cad-detail__single-page .product-img {
	width: 270px;
	height: auto;
	padding-top: 40px;
	object-fit: contain;
}

@media(min-width:768px){
	
	.cad-detail__single-page .product-img, .cad-detail__single-page .cross-section-img  {
	padding-top: 0;
}
	
	.cad-detail__single-page .cross-section-img {
		width: 335px;
	}
	
	.cad-detail__single-page .product-img {
		width: 340px;
	}
	
}

.cad-detail__single-page .files-wrap .file-thumbnail {
	height: 81px;
	width: auto;
	object-fit: cover;
	transition: all .3s ease-in-out;
}

.cad-detail__single-page .files-wrap .file-thumbnail:hover {
	opacity: 0.6;
}

.cad-detail__single-page .files-wrap {
	max-width: 1330px;
	margin-left: auto;
	margin-right: auto;
}

.cad-detail__single-page .files-wrap .single-file {
	padding-bottom: 40px;
}

@media (min-width: 1200px) {
	.cad-detail__single-page .files-wrap .single-file {
		padding-bottom: 40px;
	}
}

.cad-detail__single-page .cad-page-table td {
	text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.04rem;
    font-size: 16px;
	line-height: 24px;
}

.cad-detail__single-page .cad-page-table tr:nth-child(odd) {
	background-color: #f8f8f8;
}

.cad-detail__single-page .cad-page-table tr:nth-child(even) {
	color: #969696;
}

.cad-detail__single-page table, .cad-detail__single-page th, .cad-detail__single-page td {
  border: 1px solid #d9d9d9;
}

/* Footer */
.pre-footer-wrap {
	background-image: url("images/prefooter-bg.webp");
}

.pre-footer-wrap .container-fluid{
	background: linear-gradient(90deg, rgba(27,27,27,0.7035189075630253) 0%, rgba(27,27,27,0.6334908963585435) 42%, rgba(255,255,255,0) 100%);
}

@media(min-width:568px){
	.pre-footer-wrap .container-fluid .prefooter-info-wrap p{
		font-weight: 500;
		font-size: 19px;
		letter-spacing: 0.005em;
	}
}


/* Single Sports Template */
.single-product_twg_2022 .section-list-products {
	
}